Update a boxAsk AIpost https://api.streak.com/api/v1/boxes/{boxKey}This call lets you edit the properties of a box.Path ParamsboxKeystringrequiredThe key of the box you'd like to updateBody ParamsnamestringThe new name of the boxnotesstringThe notes of the boxstageKeystringThe key of the stage that this box should be in. A list of valid stage keys can be found from the pipeline that this box belongs tofollowerKeysarray of stringsA JSON array of user keys who are following this box. When a user follows a box, they receive notification emails upon major changes to the boxfollowerKeysADD stringlinkedBoxKeysarray of stringsThe list of box keys you would like to link to the current box.linkedBoxKeysADD stringassignedToSharingEntriesarray of stringsList of the keys of users assigned to the box. You can unassign a box by sending an empty array.assignedToSharingEntriesADD stringcontactsarray of objectsThe only contacts associated with the box will be the ones you include here; make sure to include any previously associated contacts as well as the new one(s).contactsADD objectorganizationsarray of objectsThe only organizations associated with the box will be the ones you include here; make sure to include any previously associated organizations as well as the new one(s).organizationsADD objectfieldsjsonField keys and corresponding values, e.g. { "1007": "String", "1039": 42}Responses 200200 400400Updated 10 months ago